import { User } from "@db/schema/User";
import { getData } from "@actions/accountActions";

export default async function MyAccountsPage() {
  const data = await getData();
  return (
    <div className="bg-gray-100 min-h-screen flex flex-col">
      <div>
        My account Page
        </div> 
 {/*   <Account account={data} /> */} 
    </div>
  );
}

